### Method

# Foundry DocumentationRoot list_directories

#### Declaration [src]

    GListModel*
    foundry_documentation_root_list_directories (
      FoundryDocumentationRoot* self
    )

#### Description

No description available.

#### Return value

Type: A list model of `GObject`

A `GListModel` of `GFile`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.